---
name: Jacques Erasmus
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer</a>, Create:Source Code
reports_to: andre-l
picture: jacqueserasmus.png
gitlab: jerasmus
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code FE Team
- Frontend
projects:
  gitlab-docs: maintainer frontend
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
  www-gitlab-com:
  - maintainer frontend
story: Jacques enjoys engaging in projects that require him to work outside of his
  comfort zone. Outside of work he enjoys the outdoors and spending time with his
  wife and daughters.
specialty:
- 'Create: Source Code'
job_title: Senior Frontend Engineer
public: true

